@charset "utf-8";

#lnb {position:absolute;left:0;right:0;bottom:0;width:100%;padding:0;background:#1c1c1c;background:rgba(0,0,0,.8);}
.lnb_ul {display:table;margin:auto;padding:0 15px;}
	.lnb_ul li {display:table-cell;padding:0 10px;}
	.lnb_ul li a {display:block;padding:0 20px;border-top:5px solid transparent;font-size:1.2em;color:rgba(255,255,255,.7);line-height:60px;transition:all .15s;}
	.lnb_ul li a:hover, #aside .lnb_ul li a:focus {border-color:rgba(255,255,255,.5);color:rgba(255,255,255,.85);}
	.lnb_ul li a.active {border-color:#fff;color:#fff;}
.lnb_form {display:none;width:100%;padding:10px;background:#1c1c1c;background:rgba(0,0,0,.8);}
	.lnb_form select {width:100%;height:40px;}

@media all and (max-width:940px) {
	.lnb_ul {display:none;}
	.lnb_form {display:block;}
}
